0.86.1

Asgard API

  • [PR #133] @auth_required para PATCH /users/{id}